/*in this file will be represented different colors schemes support*/
@media (prefers-color-scheme: light) {
    :root {
        --temp: #222;
    }
}

@media (prefers-color-scheme: dark) {
    :root {
        --temp: #eee;
    }
}